#include <HIServices/TranslationServices.h>

 OSStatus 
TranslationCreate(
  CFStringRef        inSourceType,
  CFStringRef        inDestinationType,
  TranslationFlags   inTranslationFlags,
  TranslationRef *   outTranslation){};

OSStatus 
TranslationPerformForData(
  TranslationRef   inTranslation,
  CFDataRef        inSourceData,
  CFDataRef *      outDestinationData){};
